.twitter-typeahead {
  width: 100%;
}
.typeahead,
.tt-query {
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  border-radius: 8px;
  outline: none;
}
.typeahead {
  background-color: #fff;
}
.typeahead:focus {
  border: 2px solid #0097cf;
}
.tt-query {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint {
  color: #999;
}
.tt-menu {
  box-sizing: border-box;
  width: 100%;
  margin: 8px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.tt-suggestion {
  padding: 3px 15px;
  font-size: 17px;
  line-height: 24px;
}
@media (max-width: 767px) {
  .tt-suggestion {
    white-space: nowrap;
    overflow: hidden;
    font-size: 13px;
  }
}
.tt-suggestion:hover,
.tt-suggestion.tt-cursor {
  cursor: pointer;
  color: #fff;
  background-color: #5f83aa;
}
.tt-suggestion p {
  margin: 0;
}
